@media (max-width: 1380px) {
  body.single .main_container { }
  body.single-brandmedia .main_container { padding-bottom: 0px; }
  .jt-single__title { font-size: 33px; }
  .jt-single__content h1, .jt-single__content h2, .jt-single__content h3, .jt-single__content h4, .jt-single__content h5, .jt-single__content h6 { margin-bottom: 18px; }
  .jt-single__content h1, .jt-single__content h2 { font-size: 26px; }
  .jt-single__content h3 { font-size: 18px; }
  .jt-single__content h4 { font-size: 17px; }
  .jt-single__content p { margin-bottom: 28px; }
  .jt-single__content ul:not(.jt-gallery), .jt-single__content ol:not(.jt-gallery) { margin-bottom: 28px; }
  .jt-single__content blockquote { margin-bottom: 28px; }
  .jt-single__content img { margin-top: 50px; margin-bottom: 50px; }
  .jt-single__content div.wp-caption { margin-top: 50px; margin-bottom: 50px; }
  .jt-single__content blockquote.wp-block-quote { margin-bottom: 30px; }
  .jt-single__content blockquote.wp-block-quote.is-large p, .jt-single__content blockquote.wp-block-quote.is-style-large p { font-size: 28px; }
  .jt-single__content .wp-block-button a, .jt-single__content .jt_btn_wrap a.jt_grad_btn { font-size: 17px; }
  .jt-embed-video { margin-bottom: 50px; }
  .jt-download-files { margin-top: 65px; }
  .single-slider-wrap { padding-top: 120px; padding-bottom: 150px; margin-top: 100px; }
  .jt_isotope .isotope_item { margin-bottom: 130px; }
}
@media (max-width: 1200px) {
  .jt-gallery { max-width: inherit; margin: 50px -6px; }
  .jt-gallery .jt-gallery__icon { padding: 6px; }
  .jt-single__content blockquote.wp-block-quote.is-large p, .jt-single__content blockquote.wp-block-quote.is-style-large p { font-size: 26px; }
  .jt-single-share { right: -50px; top: 9px; }
  .single-pagination--prev { padding-right: 52px; }
  .single-pagination--next { padding-left: 52px; }
  .single-slider .jt-media-list__link { margin: 0px 10px; }
  .single-slider-container .swiper-button-next, .single-slider-container .swiper-button-prev { font-size: 36px; }
  .single-slider-container .swiper-button-next { right: -70px; }
  .single-slider-container .swiper-button-prev { left: -70px; }
  .jt_isotope .isotope_item { margin-bottom: 90px; }
  .slider_circle_dot_wrap { right: 40px; }
}
@media (max-width: 1023px) {
  .single .scroll_down_wrap { display: none; }
  .jt-single__title { font-size: 30px; }
  .jt-single__content h1, .jt-single__content h2 { font-size: 25px; }
  .jt-single__content h3 { font-size: 17px; }
  .jt-single__content h4 { font-size: 16px; }
  .jt-single__content h5 { font-size: 15px; }
  .jt-single__content h6 { font-size: 14px; }
  .jt-single__content p { font-size: 15px; }
  .jt-single__content li { font-size: 15px; }
  .jt-single__content ul li::before { top: 8px; }
  .jt-single__content figcaption { font-size: 15px; }
  .jt-single__wrap, .jt-single__content h1, .jt-single__content h2, .jt-single__content h3, .jt-single__content h4, .jt-single__content h5, .jt-single__content h6, .jt-single__content p, .jt-single__content hr, .jt-single__content ul:not(.jt-gallery), .jt-single__content ol:not(.jt-gallery), .jt-single__content blockquote, .jt-single__content blockquote.wp-block-quote, .jt-single__content table, .jt-single__content .wp-block-columns, .jt-single__content .wp-block-text-columns.alignfull { max-width: inherit; margin-left: 60px; margin-right: 60px; }
  .single-pagination { max-width: -webkit-fill-available; margin-left: 60px; margin-right: 60px; }
  .jt-single__press-link b { font-size: 18px; }
  .jt-single__press-link a { font-size: 15px; }
  .jt-single__content blockquote.wp-block-quote.is-large p, .jt-single__content blockquote.wp-block-quote.is-style-large p { font-size: 23px; }
  .jt-single__content .wp-block-button a, .jt-single__content .jt_btn_wrap a.jt_grad_btn { font-size: 15px; padding: 15px 30px 17px; }
  .jt-single__content table, .jt-single__content table.alignwide, .jt-single__content table.alignfull { width: calc(100% - 120px); }
  .jt-download-files b { font-size: 15px; }
  .jt-download-files b::before { font-size: 15px; }
  .jt-download-files a, .jt-download-files i { font-size: 15px; }
  .single-slider-wrap { padding-top: 90px; padding-bottom: 100px; margin-top: 80px; }
  .single-slider-wrap h3 { font-size: 24px; }
  .jt-pagination .jt-pagination__numbers { font-size: 15px; }
  .jt-loadmore { margin-top: 50px; }
  .jt-list-nothing { padding: 10% 30px; }
  .jt-list-nothing b { font-size: 26px; }
  .jt-list-nothing p { padding-top: 10px; font-size: 15px; }
  .jt-single-share { right: -30px; }
  .jt-tabs__menu { margin-bottom: 44px; }
  .jt-tabs__menu li::before { height: 2px; }
  .jt-tabs__menu li a { padding: 18px 13px; font-size: 17px; }
  .jt-category { margin-bottom: 20px; }
  .jt-category ul a { font-size: 15px; }
  .jt-category__button::after { line-height: 44px; }
  html.desktop .jt-category { height: 44px; }
  html.mobile .jt-category { height: 50px; }
  ::-webkit-input-placeholder { font-size: 15px; }
  .jt-form__label { font-size: 15px; }
  .jt-form__field { font-size: 15px; }
  .jt-form__text { font-size: 15px; }
  div[class^="jt-icheck--"] + span { font-size: 15px; line-height: 1.5; }
  .selectric .label { font-size: 15px; }
  html.mobile .jt-selectric__wrap > select { font-size: 15px; }
  .jt-agreement__title { font-size: 21px; }
  .jt-agreement__item > * { padding-bottom: 6px; }
  .jt-agreement__item b { font-size: 15px; }
  .jt-agreement__item p, .jt-agreement__item li { font-size: 14px; }
  .jt-agreement__choice > b { font-size: 15px; }
  .jt-form__action { min-width: 160px; padding: 18px 24px; font-size: 15px; }
  .jt-btn__basic { font-size: 12px; }
  .swiper_navigation > button::after { font-size: 32px; }
  .swiper-button-prev::after { content: ""; }
  .swiper-button-next::after { content: ""; }
  .swiper_progress_hidden_space { width: 110px; }
  .swiper_progress_wrap { width: 110px; left: 14px; }
  .swiper_control .swiper-pagination-fraction > span { font-size: 12px; min-width: auto; }
  .swiper_play_state { top: 0px; }
  .slider_circle_dot_wrap { transform: translate(-50%, 0px); top: 53%; left: 50%; right: auto; }
  .slider-dots li { vertical-align: middle; display: inline-block; margin-bottom: 0px; }
  .jt_isotope .isotope_item { position: relative; }
}
@media (max-width: 860px) {
}
@media (max-width: 768px) {
  body.single-brandmedia .main_container { padding-bottom: 0px; }
  .jt-single__header { }
  .jt-single__header-inner { border-bottom-width: 2px; }
  .jt-single__title { font-size: 27px; }
  .jt-single__content h1, .jt-single__content h2, .jt-single__content h3, .jt-single__content h4, .jt-single__content h5, .jt-single__content h6 { margin-bottom: 14px; }
  .jt-single__content h1, .jt-single__content h2 { font-size: 24px; margin-top: 45px; }
  .jt-single__content h3 { font-size: 16px; margin-top: 45px; }
  .jt-single__content h4 { font-size: 15px; }
  .jt-single__content h5 { font-size: 14px; }
  .jt-single__content h6 { font-size: 13px; }
  .jt-single__content p { margin-bottom: 22px; }
  .jt-single__content ul:not(.jt-gallery), .jt-single__content ol:not(.jt-gallery) { margin-bottom: 22px; }
  .jt-single__content ul li { padding-left: 9px; }
  .jt-single__content ul li::before { width: 3px; height: 3px; top: 9px; }
  .jt-single__content blockquote { margin-bottom: 22px; padding-left: 12px; border-left-width: 3px; }
  .jt-single__content figcaption { font-size: 14px; margin-bottom: 45px; }
  .jt-single__content img { margin-top: 36px; margin-bottom: 36px; }
  .jt-single__content div.wp-caption { margin-top: 36px; margin-bottom: 36px; }
  .jt-single__wrap, .jt-single__content h1, .jt-single__content h2, .jt-single__content h3, .jt-single__content h4, .jt-single__content h5, .jt-single__content h6, .jt-single__content p, .jt-single__content hr, .jt-single__content ul:not(.jt-gallery), .jt-single__content ol:not(.jt-gallery), .jt-single__content blockquote, .jt-single__content blockquote.wp-block-quote, .jt-single__content table, .single-pagination, .jt-single__content .wp-block-columns, .jt-single__content .wp-block-text-columns.alignfull, .jt-single__content .wp-block-button, .jt-single__content .wp-block-audio, .jt-single__content .wp-block-preformatted, .jt-single__content .wp-block-verse { margin-left: 30px; margin-right: 30px; }
  .jt-single__meta > * { padding: 0px 10px; }
  .jt-single__meta .jt-single__date::before { height: 9px; margin-top: -5px; }
  .jt-single__title { margin-bottom: 0px; }
  .jt-single__press-link { margin-top: 60px; }
  .jt-single__press-link a { margin-top: 15px; }
  .jt-single__tag { margin-top: 45px; }
  .jt-single__tag b { top: -2px; }
  html.ios .jt-single__content ul li::before { top: 8px; }
  html.ios .jt-download-files b { margin-top: 3px; }
  html.ios .jt-single__tag b { top: -3px; }
  html.android .jt-single__tag b { top: 0px; }
  html.android.ratio2_625 .jt-single__meta .jt-single__date::before { margin-top: -6px; }
  html.android.ratio2_625 .jt-single__content ul li::before { top: 10px; }
  html.android.ratio2_625 .jt-single__tag b { top: -3px; }
  .jt-gallery { margin: 36px -4px; }
  .jt-gallery .jt-gallery__icon { padding: 4px; }
  .jt-gallery .jt-gallery__caption { font-size: 13px; }
  .single-btn-group { margin-left: 20px; margin-right: 20px; margin-bottom: 36px; }
  .jt-embed-video { margin-bottom: 36px; }
  .jt-embed-video__overlay-btn { width: 60px; height: 60px; margin-left: -30px; margin-top: -30px; }
  .jt-embed-video__overlay-btn::after { font-size: 24px; line-height: 58px; }
  .jt-single__content blockquote.wp-block-quote.is-large, .jt-single__content blockquote.wp-block-quote.is-style-large { border-left-width: 3px; }
  .jt-single__content blockquote.wp-block-quote.is-large p, .jt-single__content blockquote.wp-block-quote.is-style-large p { font-size: 21px; }
  .jt-single__content .wp-block-button a, .jt-single__content .jt_btn_wrap a.jt_grad_btn { font-size: 14px; }
  .jt-single__content table, .jt-single__content table.alignwide, .jt-single__content table.alignfull { width: calc(100% - 60px); }
  .jt-download-files { margin-top: 45px; border-left-width: 2px; }
  .jt-download-files b::before { width: 14px; height: 14px; margin-top: -6px; font-size: 14px; }
  .jt-download-files i.jt-download-files__comma { padding-right: 4px; }
  .single-pagination { height: 93px; margin-top: 90px; }
  .single-pagination__link span { display: none; }
  .single-pagination__link, .single-pagination__title { font-size: 14px; }
  html.desktop .single-pagination__link.single-pagination--prev:hover b { padding-left: 22px; }
  html.desktop .single-pagination__link.single-pagination--next:hover b { padding-right: 22px; }
  .single-pagination__list { top: 15px; margin-top: 0px; background-size: 16px; }
  .jt-single-share { right: -7px; }
  .jt-single-share__button::before { font-size: 65px; }
  .jt-single-share__button::after { width: 35px; font-size: 12px; }
  .jt-share { left: 24%; }
  .jt-share .jt-share__item { width: 44px; height: 44px; margin: 0px 5px; }
  .jt-share .jt-share__item::before { width: 44px; height: 44px; margin-left: -22px; margin-top: -22px; }
  .jt-share .jt-share__item::after { font-size: 16px; line-height: 40px; }
  .jt-share .jt-share__item.jt-share--twitter::after { font-size: 14px; }
  html.desktop .jt-share .jt-share__item:hover::before { width: 80px; height: 80px; margin-left: -40px; margin-top: -40px; }
  .single-slider-wrap { padding-top: 70px; padding-bottom: 80px; margin-top: 60px; }
  .single-slider-wrap h3 { width: 100%; margin-right: 0px; margin-bottom: 25px; }
  .single-slider-wrap h3 br { display: none; }
  .single-slider-container { width: 100%; }
  .single-slider-container .single-slider { overflow: visible; margin: 0px -10px; }
  .single-slider-container .swiper-button-next { display: none; }
  .single-slider-container .swiper-button-prev { display: none; }
  .jt-loadmore { margin-top: 30px; }
  .jt-list-nothing { border-top-width: 2px; }
  .jt-list-nothing b { font-size: 22px; }
  .jt-list-nothing p { font-size: 14px; line-height: 1.55; }
  .jt-tabs__menu { margin-bottom: 35px; }
  .jt-tabs__menu li a { padding: 15px 12px; font-size: 15px; }
  .jt-category { margin-bottom: 16px; }
  .jt-category ul li::before { height: 10px; margin-top: -5px; }
  .jt-category ul a { padding: 8px 13px; font-size: 14px; }
  .jt-category__button::after { line-height: 38px; }
  .jt-category__prev { left: -9px; }
  .jt-category__next { right: -9px; }
  html.desktop .jt-category { height: 38px; }
  html.desktop .jt-category::before, html.desktop .jt-category::after { width: 32px; }
  html.desktop .jt-category ul li:first-child { padding-left: 15px; }
  html.desktop .jt-category ul li:last-child { padding-right: 15px; }
  html.mobile .jt-category { height: 32px; }
  html.mobile .jt-category::before, html.mobile .jt-category::after { width: 13px; }
  .jt-nicescroll { height: 220px; padding: 20px 19px 20px 22px; }
  .jt-nicescroll__content { padding-right: 30px; }
  ::-webkit-input-placeholder { font-size: 14px; }
  .jt-form__label { font-size: 15px; }
  .jt-form__field { height: 42px; font-size: 15px; line-height: 1.6; }
  textarea.jt-form__field { height: 180px; padding: 18px 21px; }
  .jt-form__explain { margin-top: 6px; padding-left: 8px; font-size: 13px; }
  .jt-form__explain::before { width: 3px; height: 3px; }
  .jt-icheck__label + .jt-icheck__label { padding-left: 18px; }
  div[class^="jt-icheck--"] + span { padding-left: 5px; font-size: 14px; }
  .selectric .label { height: 40px; margin-right: 35px; font-size: 14px; line-height: 40px; }
  .selectric .button { width: 35px; height: 40px; }
  .selectric-items ul, .selectric-items li { font-size: 14px; }
  html.mobile .jt-selectric__wrap::before { width: 35px; line-height: 42px; }
  html.mobile .jt-selectric__wrap > select { padding: 13px 35px 13px 12px; font-size: 14px; }
  .jt-file-upload__input { width: calc(100% - 166px); }
  .jt-file-upload__btn { height: 42px; margin-left: 6px; font-size: 14px; }
  label.jt-file-upload__btn { line-height: 42px; }
  .jt-file-upload--action { width: 90px; }
  .jt-file-upload--delete { width: 64px; }
  .jt-form__data { margin-bottom: 25px; }
  .jt-form__field-wrap { margin-top: 10px; }
  .jt-form__text { font-size: 14px; }
  .jt-form__wrap + .jt-agreement { margin-top: 45px; padding-top: 40px; }
  .jt-agreement__title { font-size: 18px; }
  .jt-agreement__item b { font-size: 14px; }
  .jt-agreement__item p { line-height: 1.6; }
  .jt-agreement__item > ol > li { padding-left: 22px; }
  .jt-agreement__item > ol > li > ol > li { padding-left: 15px; }
  .jt-agreement__choice > b { padding-right: 24px; font-size: 14px; }
  .jt-form__control { padding-top: 60px; }
  .jt-form__action { min-width: 140px; padding: 15px 22px; font-size: 14px; }
  span.wpcf7-list-item { margin-right: 40px; }
  span.wpcf7-list-item.last { margin-right: 0px; }
  .jt-btn__basic { font-size: 11px; padding-bottom: 1px; }
  .jt-btn__basic .icon_arrow { margin-left: 9px; }
  .jt-btn__basic .icon_arrow::after { font-size: 58px; bottom: -16px; right: -27px; }
  .jt-btn__basic .icon_arrow::before { content: ""; font-size: 27px; }
  .swiper_navigation > button::after { font-size: 27px; }
  .swiper_control .swiper-pagination-fraction > span { font-size: 10px; }
  .swiper_play_state { top: -0.5px; }
  .slider_circle_dot_wrap { top: 42.3%; }
  .slider-dots button, .slider_circle_dot_wrap .slick-active button { width: 20px; height: 20px; }
  .slider-dots button { margin: 0px 6px; }
  .slider-dots button svg { width: 20px; height: 20px; }
}
@media (max-width: 767px) {
  .jt-pagination { margin-top: 40px; }
  .jt-pagination .jt-pagination__numbers { min-width: 28px; height: 28px; margin: 0px 2px; font-size: 14px; line-height: 26px; }
  .jt-pagination .jt-pagination__numbers.jt-pagination--first::before, .jt-pagination .jt-pagination__numbers.jt-pagination--prev::before, .jt-pagination .jt-pagination__numbers.jt-pagination--next::before, .jt-pagination .jt-pagination__numbers.jt-pagination--last::before { font-size: 14px; line-height: 26px; }
  html.ios .jt-pagination .jt-pagination__numbers { line-height: 28px; }
}
@media (max-width: 540px) {
  .jt-single__header { }
  .jt-single__header-inner { padding-bottom: 12px; }
  .jt-single__title { font-size: 24px; line-height: 1.35; margin-top: 16px; }
  .jt-single__meta { padding-top: 8px; }
  .jt-single__meta > * { font-size: 13px; }
  .jt-single__content h1, .jt-single__content h2, .jt-single__content h3, .jt-single__content h4, .jt-single__content h5, .jt-single__content h6 { margin-bottom: 10px; }
  .jt-single__content h1, .jt-single__content h2 { font-size: 22px; }
  .jt-single__content p { margin-bottom: 15px; line-height: 1.7; }
  .jt-single__content ul:not(.jt-gallery), .jt-single__content ol:not(.jt-gallery) { margin-bottom: 15px; }
  .jt-single__content blockquote { margin-bottom: 15px; padding-left: 10px; border-left-width: 2px; }
  .jt-single__content img { margin-top: 26px; margin-bottom: 26px; }
  .jt-single__content div.wp-caption { margin-top: 26px; margin-bottom: 26px; }
  .jt-single__content figcaption { padding: 0px 30px; }
  .jt-single__content figcaption br { display: none; }
  .jt-single__content hr { margin-top: 40px; margin-bottom: 40px; }
  .jt-single__content hr + h3 { margin-top: 40px; }
  .jt-download-files b { margin-right: 20px; }
  .jt-single__press-link { margin-top: 45px; }
  .jt-single__press-link a { margin-top: 10px; }
  .jt-single__press-link b { font-size: 17px; }
  .jt-single__tag li { margin-right: 10px; }
  .single-pagination { margin-top: 60px; }
  .jt-gallery { margin: 26px -3px; }
  .jt-gallery .jt-gallery__icon { padding: 3px; }
  .jt-gallery .jt-gallery__caption { line-height: 1.35; }
  .jt-embed-video { margin-bottom: 26px; }
  .jt-embed-video__overlay-btn { width: 56px; height: 56px; margin-left: -28px; margin-top: -28px; }
  .jt-embed-video__overlay-btn::after { font-size: 22px; line-height: 52px; }
  .single-btn-group { margin-left: 15px; margin-right: 15px; margin-bottom: 26px; }
  .jt-single__content blockquote.wp-block-quote.is-large p, .jt-single__content blockquote.wp-block-quote.is-style-large p { font-size: 18px; }
  .jt-single__content .wp-block-button a, .jt-single__content .jt_btn_wrap a.jt_grad_btn { padding: 13px 22px 15px; }
  .wp-block-text-columns, .wp-block-text-columns.aligncenter { display: block; }
  .wp-block-text-columns .wp-block-column { margin: 0px; }
  .wp-block-text-columns.columns-2 .wp-block-column, .wp-block-text-columns.columns-3 .wp-block-column, .wp-block-text-columns.columns-4 .wp-block-column { width: calc(50% - 20px); display: inline-block; margin: 10px; }
  .jt-download-files { margin-top: 35px; }
  .single-pagination { height: 88px; }
  .single-pagination--prev { padding-right: 47px; }
  .single-pagination--next { padding-left: 47px; }
  .single-pagination__list { width: 54px; height: 54px; line-height: 54px; margin-left: -27px; }
  .jt-single-share { top: 0px; }
  .jt-share .jt-share__item { width: 40px; height: 37px; margin: 0px 4px; }
  .jt-share .jt-share__item::before { width: 40px; height: 40px; margin-left: -20px; margin-top: -20px; }
  .jt-share .jt-share__item::after { font-size: 14px; line-height: 36px; }
  .jt-share .jt-share__item.jt-share--twitter::after { font-size: 13px; }
  html.desktop .jt-share .jt-share__item:hover::before { width: 70px; height: 70px; margin-left: -35px; margin-top: -35px; }
  .jt-share--copynote { width: 90%; margin-left: -45%; padding: 18px 25px; left: 50%; text-align: center; }
  .jt-share--copynote p { font-size: 15px; line-height: 1.5; }
  .jt-share--copynote p br { display: block; }
  html.ios .jt-share--copynote { padding-top: 19px; padding-bottom: 17px; }
  html.android .jt-single-share { right: -13px; }
  html.android .jt-share { margin-top: 35px; left: 13%; }
  html.android .jt-single-share__button::before { font-size: 55px; }
  html.android .jt-single-share__button::after { width: 28px; font-size: 11px; line-height: 31px; }
  .jt-pagination { margin-top: 32px; }
  .jt-loadmore { margin-top: 24px; }
  .jt-list-nothing { padding: 15% 15px; }
  .jt-list-nothing b { font-size: 20px; }
  .single-slider-wrap h3 { font-size: 22px; }
  .single-slide-item { }
  .jt-tabs__menu { margin-bottom: 30px; }
  .jt-tabs__menu li a { padding: 12px 10px; font-size: 14px; }
  .jt-form__field { width: 100%; }
  .jt-selectric__wrap { width: 100%; }
  .jt-file-upload__input { width: calc(100% - 140px); }
  .jt-file-upload__btn { margin-left: 5px; font-size: 13px; }
  .jt-file-upload--action { width: 75px; }
  .jt-file-upload--delete { width: 55px; }
  .jt-agreement__choice > b { padding-right: 20px; }
  .jt-form__control { padding-top: 45px; }
  span.wpcf7-list-item { margin-right: 20px; }
  .contact_error .wpcf7-form-control-wrap .wpcf7-not-valid-tip, .not_valid_tip { left: -25.5%; bottom: -25px; }
  .jt-btn__basic { font-size: 10px; }
  .jt-btn__basic .icon_arrow::after { font-size: 52px; bottom: -12px; }
  html.ios .jt-btn__basic .icon_arrow::after { bottom: -13px; }
}
@media (max-width: 460px) {
  span.wpcf7-list-item { margin-right: 10px; }
  .register_form_desc div[class^="jt-icheck--"] + span { padding-left: 5px; }
}
@media (max-width: 359px) {
  span.wpcf7-list-item { margin-bottom: 10px; }
  .jt-agreement__choice > b { display: block; padding-right: 0px; margin-bottom: 8px; }
  .wp-block-text-columns.columns-2 .wp-block-column, .wp-block-text-columns.columns-3 .wp-block-column, .wp-block-text-columns.columns-4 .wp-block-column { width: 100%; margin: 10px 0px; display: block; }
}
